$green: #63C132;
$orange: #ff7400;
$red: #ff0000;



.progress {
    height: 50px;
    border-radius: 50px;
    box-shadow: none;
    padding: 5px;
    margin-bottom: 15px;
    overflow: hidden;
    background-color: #E7E7E7;
    
    .progress-bar {
        box-shadow: none;
        position: relative;
        border-radius: 20px;
        animation: animate-positive 2s;
    }
    .progress-title {
        font-size: 17px;
        font-weight: 700;
        color: white;
        text-transform: uppercase;
        margin: 0;
        position: absolute;
        top: 12px;
        left: 15px;
    }
    .progress-value {
        width: 60px;
        height: 33px;
        line-height: 35px;
        background: #f5f5f5;
        border-radius: 50px;
        box-shadow: 0 1px 1px rgba(0,0,0,0.2);
        font-weight: bold;
        font-size: 14px;
        color: black;
        position: absolute;
        top: 4px;
        right: 4px;
    }
    
    @keyframes animate-positive {
        0%
        {
            width:0;
        }
    }
}
ul {
    list-style:none;
}